/* Top Level styles */

body {
font-family:Century Gothic, Arial, Helvetica, Verdana, MS Serif, Serif;
font-size:14px;
line-height:16px;
}

p {
font-family:Century Gothic, Arial, Helvetica, Verdana, MS Serif, Serif;
font-size:14px;
line-height:16px;
}

h1 {
font-family:Century Gothic, Arial, Helvetica, Verdana, MS Serif, Serif;
font-size: 42px;
color: #1094C4;
}

h2 {
font-family:Century Gothic, Arial, Helvetica, Verdana, MS Serif, Serif;
font-size: 30px;
color: #1094C4;
}

h4 {
font-family:Century Gothic, Arial, Helvetica, Verdana, MS Serif, Serif;
font-size: 16px;
font-weight: bold;
text-align: center;
color: #1094C4;
}

li {
padding-bottom: 10px;
}


/** Shadows **/
.thumbnail, .btn, .u-border-blue, .turnaround-quickcal, .store-menu-container, iframe {
-webkit-box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.3);
box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.3);
}

.icon .fa {
-webkit-text-shadow: 1px 2px 3px rgba(0, 0, 0, 0.3);
-moz-text-shadow: 1px 2px 3px rgba(0, 0, 0, 0.3);
text-shadow: 1px 2px 3px rgba(0, 0, 0, 0.3);
}

/***** Carousel *****/



.carousel {
height: 400px;
overflow: hidden;
}

.carousel-caption {
top: 75px;
font-weight: bold;

   text-shadow:
       3px 3px 20px #000,
     -1px -1px 20px #000,  
      1px -1px 20px #000,
      -1px 1px 20px #000,
       1px 1px 20px #000;

}

.carousel-caption h3 {
font-weight: bold;
font-size:48px;
font-family: Century Gothic, Arial, Helvetica, Verdana, MS Serif, Serif;

   text-shadow:
       3px 3px 20px #000,
     -1px -1px 20px #000,  
      1px -1px 20px #000,
      -1px 1px 20px #000,
       1px 1px 20px #000;

/*text-shadow: 10px 5px 10px #000000;*/
}


/* Centers the Carousel Image */
.carousel-inner > .item > img {
margin: 0 auto;
min-width: 100%;
}

.carousel-caption-wacky {
/*background-color: rgba(0, 0, 0, 0.4);*/
background-color: rgba(0, 0, 0, 0.4);
padding: 1px 5px 10px 5px;
border-radius: 20px;

}

.carousel-caption-wacky p{
font-size:18px;
line-height:22px;
}

.button-big-shadow{
-webkit-box-shadow: 3px 3px 10px rgba(0, 0, 0, 1);
-moz-box-shadow: 3px 3px 10px rgba(0, 0, 0, 1);
box-shadow: 3px 3px 10px rgba(0, 0, 0, 1);
}

/* Caeousel on small screens */
@media (max-width: 768px) {
	.carousel {
	height: 200px;
	}

	.carousel-caption {
	top: -10px;
	}
	
	.carousel-caption h3 {
font-weight: bold;
font-size:24px;
font-family: Century Gothic, Arial, Helvetica, Verdana, MS Serif, Serif;
   text-shadow:
       3px 3px 20px #000,
     -1px -1px 20px #000,  
      1px -1px 20px #000,
      -1px 1px 20px #000,
       1px 1px 20px #000;
}

.carousel-caption-wacky p{
font-size:16px;
line-height:18px;
}

}

/* Navbar Styles */
/***** Dropdown menu *****/
.dropdown-menu {
background-color: #1094C4;
}

/* Add 'navbar-wacky' to 'navbar-default' bootstrap navbars and 'navbar-wacky-nav' to bootstrap navs to get a wacky navbar! */
.navbar-wacky {
background-color: #1094C4;
margin-bottom: 0px;
border-radius: 0px;
border: none;
}

.navbar-wacky-nav {
font-family:Century Gothic, Arial, Helvetica, Verdana, MS Serif, Serif;
font-size: 16px;
font-weight: bold;
}

.nav-dd-a{
	text-decoration:none;
	color:black;
}

.nav-dd-a:hover{
	text-decoration:none;
}

.nav-dd-a:hover h4{
	text-decoration:underline;
}

/*--to center the navigation--*/
@media (min-width: 960px){
.navbar .navbar-nav {
  display: inline-block;
  float: none;
  vertical-align: top;
}

.navbar .navbar-collapse {
  text-align: center;
}
}
/*--end to center the navigation--*/

.navbar-default .navbar-wacky-nav>li>a {
color: #ffffff;
}

.navbar-default .navbar-wacky-nav>li>a:hover { 
color: #FD9A00;
}

.navbar-default .navbar-wacky-nav>.open>a, .navbar-default .navbar-wacky-nav>.open>a:hover, .navbar-default .navbar-wacky-nav>.open>a:focus{
color: #ffffff;
background-color: #1094C4;
}

/** Default nav on small screens **/
@media (max-width: 767px) {
	.navbar-default .navbar-nav .open .dropdown-menu>li>a {
	color: #ffffff;
	}
	.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover { 
	color: #FD9A00;
	background-color: #ffffff;
	}
}

.navbar-default .navbar-wacky-toggle {
background-color: #ffffff;
}

.nav h4 {
text-align: center;
}

.nav img {
opacity: 0.7;
/*
-webkit-filter: grayscale(1);
*/
}

.nav img:hover {
opacity: 1;
/*
-webkit-filter: grayscale(0);
*/
}

img.hidden-xs {
opacity: 1;
/*
-webkit-filter: grayscale(0);
*/
}

.nav li {
padding-bottom: 0px;
}
/* Create page styles */
.create-container {
background-image: url("/images/create/randsmileybuttons.jpg");
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

.create-dimmer {
background-color: rgba(255,255,255,0.8);
}

/***** Buttons *****/
.btn {
border-radius: 20px;
}

.btn-wacky {
background-color: #FD9A00;
border-radius: 20px;
font-size: 14px;
font-family: Century Gothic, Arial, Helvetica, Verdana, MS Serif, Serif;
font-weight: bold;
color: white;
}

.btn-wacky-light {
background-color: #ffffff;
border-radius: 20px;
font-size: 14px;
font-family: Century Gothic, Arial, Helvetica, Verdana, MS Serif, Serif;
font-weight: bold;
color: black;
}


@media (max-width: 767px) {
	.btn-wacky {
		width:100%;
		margin:10px;
	}
	.btn-wacky-light {
		width:99%;
		margin:10px;
	}
	
	
	
}

.btn-wacky-big {
background-color: #FD9A00;
border-radius: 20px;
font-size: 18px;
font-family: Century Gothic, Arial, Helvetica, Verdana, MS Serif, Serif;
font-weight: bold;
color: white;
-webkit-box-shadow: 3px 3px 10px rgba(0, 0, 0, 1);
-moz-box-shadow: 3px 3px 10px rgba(0, 0, 0, 1);
box-shadow: 3px 3px 10px rgba(0, 0, 0, 1);
}

@media (min-width: 767px) {
	.btn-wacky-lg {
	margin-top: 24px;
	margin-left: 3px;
	}
}


/****breadcrumbs***/
ol.breadcrumb {
padding-left: 0px;
padding-right: 0px;
padding-top: 5px;
padding-bottom: 0px;
margin: 0px;
background-color: transparent;
list-style: none;
}
.breadcrumb>li+li:before {
content: "";
color: #000;
padding-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
}
.breadcrumb>li {
margin: 0px;
padding-top: 0px;
padding-bottom: 0px;
padding-left: 2px;
padding-right: 2px;
}


/***** Modals *****/
.modal-content {
border-radius: 20px;
}

.modal-title {
color: #1094C4 !important;
}


/* bootstrap modal override*/
.modal-expand {
	width: 80%; /* respsonsive width */
	/*margin-left:-40%; */
}

/* bootstrap modal override*/
.modal-expand2 {
	width: 60%; /* respsonsive width */
	/*margin-left:-40%; */
}

@media (max-width: 767px) {
	/* bootstrap modal override*/
	.modal-expand {
	width: 95%; /* respsonsive width */
	/*margin-left:-40%; */
	}
}

@media (max-width: 767px) {
	.modal-expand2 {
	width: 85%; /* respsonsive width */
	/*margin-left:-40%; */
	}
}

/***** Thumbnails *****/
.thumbnail {
border-radius: 20px;
}





/********** CUSTOM ELEMENTS **********/

.caption {
font-size: 12px;
text-align: center;
font-style: italic;
}

.icon {
font-size: 80px;
text-align: center;
margin: 20px;
color: #333;
}

.create-icon {
font-size: 50px;
text-align: center;
margin: 5px;
color: #333;
}

.order-icon {
font-size: 50px;
text-align: center;
margin: 5px;
color: #333;
}

.responsive-table {
max-width: 100%;
overflow: scroll;
}

.services {
padding-bottom: 40px;
}

.wacky-footer {
background-color: #FD9A00;
padding-top: 50px;
padding-bottom: 50px;
}

.social-icons {
margin-top: 5px;
}

.footer-menu {
margin-top: 5px;
}

/** products **/
.products {
max-width: 100%;
}

.products h4{
text-align: center;
}

.products h2{
text-align: center;
color: white;
}

.products img {
opacity: 0.7;
/*
-webkit-filter: grayscale(1);
filter: grayscale(1);
*/
}

.products img:hover {
opacity: 1;
/*
-webkit-filter: grayscale(0);
filter: grayscale(0);
*/
}

.create-thumbnail{
height:265px;
max-width: 250px;
margin-left:auto;
margin-right:auto;
}

.order-thumbnail{
height:245px;
max-width: 250px;
margin-left:auto;
margin-right:auto;
}

.product-thumbnail{
max-width: 225px;
margin-left:auto;
margin-right:auto;
}

.product-detail-grid{
	border: 2px solid #1094c4;
	text-align:center;
	font-weight:bold;
	padding-top:5px;
	padding-bottom:5px;
}

/***** Utilities *****/
.u-border-blue {
border: 1px #1094c4 solid;
border-radius: 20px;
padding: 20px;
margin-right:2px;
}

.u-blue {
background-color: #1094C4;
}

.u-other-site{
	background-color: #762b90;
}

.u-texture {
background-image: url('/images/handmadepaper.png');
background-repeat: repeat;
}

.u-center {
text-align: center;
}

.u-block-center{
margin-left:auto;
margin-right:auto;
}

.u-blue-bar-headline{
	color: #ffffff;
	background-color:#1094c4;
	padding-top:5px;
	padding-bottom:5px;
}

.u-20-padding{
padding: 20px;
margin-right:2px;
}


/***mobile hide/show features***/
.block-show-if-mobile{
	/*hide if desktop*/
	display:none;
}
.inline-show-if-mobile{
	/*hide if desktop*/
	display:none;
}
.block-hide-if-mobile{
	/*show if desktop*/
	display:block;
}
.inline-hide-if-mobile{
	/*show if desktop*/
	display:inline;
}	
@media (max-width: 767px) {
	.block-hide-if-mobile{
		display:none;
	}
}
@media (max-width: 767px) {
	.inline-hide-if-mobile{
		display:none;
	}
}
@media (max-width: 767px) {
	.block-show-if-mobile{
		display:block;
	}
}
@media (max-width: 767px) {
	.inline-show-if-mobile{
		display:inline;
	}
}

/***end mobile hide/show features***/

/***** For modal in store, dclookup, and preview pages *****/
.multiple-add-cell{
margin-bottom:15px;
}

/*** For size comparision table in product modals **/
.size-compare-table td{
padding:10px;
}

.size-compare-table img{
max-height:75px;
max-width:75px;
}

/*** For sizing form fields **/

.long-field{
max-width:400px;
}

.short-field{
max-width:150px;
}

.med-field{
max-width:300px;
}


/*** for price charts ***/
.price-chart{
	width:100%;
}

/*all cells*/
.price-chart td{
	padding:10px;
}

/*each odd row in chart, each cell*/
.price-chart tr:nth-child(2n+1) td{
	padding:10px;
	background-color: #ffdeae;
}


/*first td in each row in chart*/
.price-chart tr td:first-child{
	padding:10px;
	color:#ffffff;
	background-color: orange;
}

/*first row in chart, each cell*/
.price-chart tr:first-child td{
	padding:10px;
	color:#ffffff;
	background-color: orange;
}

.pricecalc thead{
	background-color:orange;
	color:#ffffff;
	font-weight:bold;
}

/*** front page design section **/

.no-decoration:hover{
text-decoration:none;
}

.image-tab-link{
width:225px;
height:40px;
padding:5px;
text-align:center;
/*
border: 1px #FD9A00 solid;
border-top-left-radius:10px;
border-top-right-radius:10px;
background-color: #FD9A00;
color: #ffffff;*/
}

/*
.image-tab-link:hover{
width:225px;
height:40px;
padding:5px;
text-align:center;
border: 1px #000000 solid;
border-top-left-radius:10px;
border-top-right-radius:10px;
background-color: #FD9A00;
color: #ffffff;
text-decoration:none;
}
*/

.image-tab-content{
max-width:225px;
border-radius:10px;
/*
border-bottom-left-radius:10px;
border-bottom-right-radius:10px;
*/
border:1px solid black;
}


/*add multiple to cart modal image size*/
.add-mult-img{
width:50px;
height:50px;
}
@media (max-width: 991px) {
.add-mult-img{
width:250px;
height:250px;
}
}

/*modal window product selection thumbnails*/
.dd_modal_selection{
	max-width:600px;
	background:white;
	border: 1px #1094c4 solid;
	border-radius: 20px;
	padding-top:10px;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:10px;
	margin-top:2px;
	margin-left:5px;
	margin-right:5px;
	margin-bottom:2px;
	cursor:pointer;
	text-align:center;
}

/*design code order modal window*/

.dcwin_preview_container{
	display:none;
	border:2px solid #1094C4;
	border-radius:10px;
}

.dcwin_specs_html{
	width:100%;
	margin-right:auto;
	margin-left:auto;
	background-color:#1094C4;
	color:#ffffff;
	border-bottom-left-radius:8px;
	border-bottom-right-radius:8px;
	padding:7px;
}

.dcwin_prod_ops_container{
	background-color:#FD9A00;
	border:2px solid #FD9A00;
	border-radius:10px;
	padding:7px;
}

.dcwin_see_on_other_prods_btn{
	max-width:275px;
	background:white;
	color:black;
	border:1px solid black;
	padding-top:5px;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:5px;
	margin-top:10px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
	border-radius:10px;
	cursor:pointer;
	
}

.dcwin_select_prod_op_select{
	background:white;
	border:1px solid black;
	padding-top:10px;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:10px;
	margin-top:2px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:2px;
	cursor:pointer;
}

.dcwin_select_prod_op_option{
	background:white;
	border:1px solid black;
	padding-top:10px;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:10px;
	margin-top:2px;
	margin-left:15px;
	margin-right:15px;
	margin-bottom:2px;
	cursor:pointer;
}

.dcwin_select_other_prod_div{
	border:2px solid white;
	padding:2px;
	margin:2px;
	width:150px;
	float:left;
	cursor:pointer;
	text-align:center;
}
.dcwin_select_other_prod_div:hover{
	border:2px solid #1094C4;
	border-radius:10px;
}

/*shopping cart css*/
.cart-table-head{
	background-color:orange;
	color:#ffffff;
	font-weight:bold;
}
